package com.mints.goodmoney.mvp.model;

import java.io.Serializable;

public class UserMsgBean implements Serializable {
    private int firstGiveCoin;

    public int getFirstGiveCoin() {
        return firstGiveCoin;
    }
}
